.section#db {
  opacity: 1;
  pointer-events: initial;
}

.section#customerReview {
}
.section#customerReview .content {
}
.section#customerReview .content > .flexCon:has(> .reviewBtn) {
  justify-content: space-between;
  align-items: end;
}
.section#customerReview a.reviewBtn {
  width: fit-content;
  height: fit-content;
  align-items: center;
  gap: 10px;
  white-space: nowrap;
  text-decoration: none;
  background-color: #00c73c;
  color: #ffffff;
  font-size: 16px;
  font-weight: 600;
  border-radius: 10px;
  padding: 16px 20px;
}

.section#customerReview .gridCon.review {
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
.section#customerReview .gridCon.review > .flexCon {
  padding: 30px;
  border-radius: 10px;
  background: white;
  border: 1px solid #5dbdff;
  flex-direction: column;
  gap: 20px;
}
.section#customerReview .gridCon.review > .flexCon > p {
  line-height: 1.4;
  font-size: 20px;
}
.section#customerReview .gridCon.review > .flexCon > .flexCon {
  gap: 10px;
  font-size: 14px;
}
.section#customerReview p.reviewInfo {
  margin-top: -60px;
  text-align: right;
}

.section#tv {
}
.section#tv .content {
  background: transparent;
}
.section#tv .content .title {
}
.section#tv .content .title h2 {
  color: #111111;
}
.section#tv .content .video_con {
  display: flex;
  gap: var(--gap);
}
.section#tv .content .video_con .video {
  aspect-ratio: 16/9;
  width: 100%;
  height: 100%;
}
.section#tv .content .video_con .video video {
  width: 100%;
  height: 100%;
  aspect-ratio: inherit;
  border-radius: 20px;
}
.section#tv .content .video_con .video_list {
  display: flex;
  flex-direction: column;
  gap: 10px;
  overflow-y: scroll;
  max-width: 480px;
  width: 75%;
  max-height: 528.75px;
  padding: 10px;
}
.section#tv .content .video_con .video_list::-webkit-scrollbar {
  width: 4px;
  height: 100%;
  background: rgba(0, 0, 0, 0.15);
}
.section#tv .content .video_con .video_list::-webkit-scrollbar-thumb {
  background: var(--main-color);
}
.section#tv .content .video_con .video_list > div {
  display: flex;
  gap: 10px;
  padding: 10px;
  border-radius: 5px;
  border: 2px solid transparent;
  transition:
    250ms border ease-out,
    250ms background ease-out;
  align-items: center;
  background: transparent;
  cursor: pointer;
}
.section#tv .content .video_con .video_list > div:hover {
  background: #d6d6d6;
}
.section#tv .content .video_con .video_list > div.selected {
  border: 2px solid var(--main-color);
  background: #efefef;
}
.section#tv .content .video_con .video_list > div.selected:hover {
  background: #d6d6d6;
}
.section#tv .content .video_con .video_list > div > div {
  aspect-ratio: 16/9;
  width: 100%;
  flex: 1;
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
}
.section#tv .content .video_con .video_list > div > div img {
  width: 100%;
}
.section#tv .content .video_con .video_list > div span.video_title {
  width: 100%;
  flex: 1;
  word-break: keep-all;
  line-height: 1.2;
  font-weight: 500;
}

table {
  border-spacing: 0 !important;
}
table.tb_style1 {
  width: 100%;
  height: auto;
  background: #fff;
}
.tb_style1.nonpay {
  border: 1px solid #ddd;
}
table.tb_style1 th {
  padding: 1.7% 0;
  font-size: 1.55em;
  color: #fff;
  font-weight: 500;
}
.tb_style1 .head {
  color: #fff;
  font-weight: 600;
  background: #28afed;
  vertical-align: middle;
}
.tb_style1 thead .head {
  border-right: 1px solid #ddd;
}
table.tb_style1 td {
  padding: 1.7% 3%;
  font-size: 1.43em;
  text-align: center;
  border-top: 1px solid #dedede;
  line-height: 1.6;
  vertical-align: middle;
}
.tb_style1.nonpay td:not(:first-child) {
  border-left: 1px solid #dedede;
}
.tb_style1.nonpay tbody tr:first-child td:not(:first-child, :nth-child(2)) {
  border-left: 1px solid #dedede;
}

.use_info {
  font-size: 16px;
}

.section#privacy {
}
.section#privacy .use_info {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 20px;
  font-family: "Paperlogy";
  font-size: 18px;
}
.section#privacy .use_info .tit {
  font-size: 20px;
  font-weight: 600;
  color: var(--main-color);
}
.section#privacy .use_info .txt {
  line-height: 1.6;
}
.section#privacy .use_info dl {
  line-height: 1.6;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.section#privacy .use_info dl > dt {
  display: block;
  background: #eee;
  border-radius: 3px;
  padding: 7px 10px;
  font-weight: 600;
}
.section#privacy .use_info dl > dd {
  margin-bottom: 10px;
  padding: 0 20px;
}
@media all and (max-width: 1440px) {
}
@media all and (max-width: 1280px) {
  table.tb_style1 th {
    font-size: 1.3em;
  }
  table.tb_style1 td {
    font-size: 1.2em;
  }
}

@media all and (max-width: 1080px) {
  .section#customerReview .content > .flexCon:has(> .reviewBtn) {
    flex-direction: column;
    align-items: center;
    gap: 40px;
  }
  .section#customerReview .content > .flexCon:has(> .reviewBtn) > .title {
    text-align: center;
  }
  .section#customerReview .gridCon.review {
    grid-template-columns: repeat(2, 1fr);
  }

  .section#tv .content .video_con {
    flex-direction: column;
  }
  .section#tv .content .video_con .video {
  }
  .section#tv .content .video_con .video_list {
    flex-direction: row;
    overflow-y: auto;
    overflow-x: scroll;
    max-width: 100%;
    width: 100%;
    max-height: initial;
  }
  .section#tv .content .video_con .video_list::-webkit-scrollbar {
    height: 4px;
    width: 100%;
  }
  .section#tv .content .video_con .video_list > div {
    flex-direction: column;
    min-width: 210px;
    width: 100%;
  }
  .section#tv .content .video_con .video_list > div > div {
    width: 100%;
    flex: initial;
  }
  .section#tv .content .video_con .video_list > div > div img {
  }
  .section#tv .content .video_con .video_list > div span.video_title {
    width: 100%;
  }
  .section#tv .content .title {
    text-align: center;
  }
  .section#tv .content .title h3:before {
    left: 50%;
    transform: translate(-50%, -100%);
  }
  .section#tv .content .title h2:after {
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
@media all and (max-width: 768px) {
  .section#customerReview .gridCon.review {
    grid-template-columns: repeat(1, 1fr);
  }
  table.tb_style1 th {
    font-size: 1.1em;
  }
  table.tb_style1 td {
    font-size: 1em;
  }
}
@media all and (max-width: 480px) {
  table.tb_style1 th {
    font-size: 1em;
  }
  table.tb_style1 td {
    padding: 1.7% 1%;
    font-size: 0.8em;
  }
}

@media all and (max-width: 376px) {
  table.tb_style1 th {
    font-size: 0.8em;
  }
  table.tb_style1 td {
    font-size: 0.6em;
  }
}
